pcl::PosesFromMatches::Parameters Struct Reference

Parameters used in this class. More...

`#include <pcl/common/poses_from_matches.h>`

## Public Attributes

float | max_correspondence_distance_error = 0.2f

## Detailed Description

Parameters used in this class.

Definition at line 55 of file poses_from_matches.h.

## Member Data Documentation

## max_correspondence_distance_error

float pcl::PosesFromMatches::Parameters::max_correspondence_distance_error = 0.2f

Definition at line 57 of file poses_from_matches.h.

The documentation for this struct was generated from the following file:

- pcl/common/poses_from_matches.h